Better ListView Class Reference |

# BetterListViewSubItemCollectionConverter Members

BetterListViewSubItemCollectionConverter overview

#### Public Instance Constructors

BetterListViewSubItemCollectionConverter Constructor | Initializes a new instance of the BetterListViewSubItemCollectionConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewSubItemCollectionConverter Class | ComponentOwl.BetterListView Namespace